{
  "custom": {},
  "params": {
    "color": "#031AFC"
  },
  "propConfig": {
    "params.color": {
      "paramDirection": "input",
      "persistent": true
    }
  },
  "props": {
    "defaultSize": {
      "height": 51,
      "width": 313
    }
  },
  "root": {
    "meta": {
      "name": "root"
    },
    "propConfig": {
      "props.style.backgroundColor": {
        "binding": {
          "config": {
            "path": "view.params.color"
          },
          "type": "property"
        }
      }
    },
    "props": {
      "style": {
        "overflow": "auto"
      }
    },
    "type": "ia.container.coord"
  }
}